IP Phone 6921 support on CUCM 6.1 ???

Answered Question
May 26th, 2010
User Badges:

Dear All


My friend ( Who is a voice administrator of a company ) bought IP Phones model 6921 . He is running a CUCM version 6.1 where he found later that, the 6921 is not support on CUCM 6.1 version and the support starts from CUCM version 7.1 and later . Is there any workaround exsist other than an upgrade to the CUCM . Is there any supportive files or patches available at cisco to make 6921 work with CUCM 6.1 .??


All your inputs are highly appreciated


Thanks and Best Regards


Rajesh

Correct Answer by pratik.rb about 6 years 11 months ago

Hi Rajesh,


Its true, the 69XX series is supported on CCM 7.1.2 or later only.


Find the data sheet which provides complete information:


http://www.ciscostadium.org/en/US/prod/collateral/voicesw/ps6788/phones/ps10326/ps10343/data_sheet_c78-541534.html


Pratik

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Rajesh g Panicker Wed, 05/26/2010 - 03:42
User Badges:

Thanks very much for the response Mr. Patrick


I would like to know is there any workwrount to make it work  with teh current situation ?


or


A call Manager upgrade is a must ??????

pratik.rb Wed, 05/26/2010 - 07:45
User Badges:

Hi Rajesh,


As mentioned in the document, its not supported in lower version (no patch) and you have to upgrade to min. 7.1.2.


Pratik

Actions

This Discussion